﻿@using Portal.Models;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;

@model Toyota.Common.Web.MVC.ModelHolder
           
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@section Script{
    $(document).ready(function(){
        grdData.Refresh();
    });
}
<div style="padding:0px; padding-right:0px; padding-bottom:8px">
     @Html.DevExpress().RoundPanel(
            settings =>
            {
                settings.Name = "frmHeader";
                settings.HeaderText = "";
                settings.ShowHeader = false;
                settings.ContentPaddings.PaddingRight = Unit.Pixel(8);
                settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox; 
                settings.SetContent(() =>
                {
                    Html.RenderAction("PartialHeader", "GoodsReceiptCancellation");
                });
            }).GetHtml()
    <div style="height:10px;"></div>

    @Html.Partial("GoodsReceiptCancellationPartial", Model)
</div>